Bug 2475 - kipi-plugins-vkontakte не локализован
: kipi-plugins-vkontakte не локализован
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: JDronova
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 12:14 MSD by Postnikov Dmitry
Modified: 2017-01-28 16:23 MSK (History)
2 users (show)

See Also:
RPM Package: kipi-plugins-vkontakte-3.3.0-1-rosa2012.1.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments
digikam6.png (205.78 KB, image/png)
2013-08-12 12:14 MSD, Postnikov Dmitry
Details
переведено, имя файла правильное (8.22 KB, text/x-gettext-translation)
2013-08-29 18:49 MSD, JDronova
Details
оказалось, что забрала старые сырцы, теперь вроде всё свежее, добавилось 3 мессаджа (8.50 KB, text/x-gettext-translation)
2013-08-30 11:14 MSD, JDronova
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2013-08-12 12:14:42 MSD
Created attachment 1757 [details]
digikam6.png

Description of problem:
kipi-plugins-vkontakte не переведен

Version-Release number of selected component (if applicable):
kipi-plugins-vkontakte-3.3.0-1-rosa2012.1.x86_64

Скрин прилагаю
Comment 1 JDronova 2013-08-29 18:49:15 MSD
Created attachment 1865 [details]
переведено, имя файла правильное
Comment 2 JDronova 2013-08-30 11:14:32 MSD
Created attachment 1868 [details]
оказалось, что забрала старые сырцы, теперь вроде всё свежее, добавилось 3 мессаджа
Comment 4 Denis Silakov 2017-01-28 16:23:44 MSK
Fixed in modern digikam used in rosa2016.1.